/** page_editor_view_new/website_data/289664/790124/36131044/52/35743828/538da3f77b904ee5a5fb84a446cd3903/page_editor.css **/
#iob0bou2y2i{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iot8j1gmtd{position:relative;padding-right:0px;padding-left:0px;}#ioq6wjtvct{position:relative;}#io11vx1k1rj{position:relative;padding:25px;}#iobppf7si3j{width:100%;margin-top:10px;margin-bottom:10px;}#ioc0rwsxlt{width:100%;margin-top:10px;margin-bottom:10px;}#iom0zrqw0g{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iokf7kjdow{postion:relative;}#io59d9dlq9f{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioqy959y18{z-index:auto;overflow:unset;}#iosjlml26bk{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io0c73gzo9{position:relative;height:30px;width:100%;}#iodci49hws{position:relative;height:30px;width:100%;}#io59d9dlq9f:hover{background:rgba(255, 255, 255, 1);}#iocqkh5gek{z-index:auto;overflow:unset;}#iovhh1o9lch{position:relative;z-index:auto;}#io5i67xmow{z-index:auto;overflow:unset;}#io7ov07uxc{position:relative;z-index:auto;}#io159l4e9jg{position:relative;z-index:auto;}#iobqhotw9uj{position:relative;z-index:auto;}@media (max-width: 1024px){#iob0bou2y2i{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iob0bou2y2i{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iodci49hws{height:10px;}#io0c73gzo9{height:10px;}} /* 自定义样式start */#iot8j1gmtd {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iot8j1gmtd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iot8j1gmtd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */